using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("PCBest VoIP Recorder")]
[assembly: AssemblyDescription("PCBest VoIP Recorder v2.30")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("PC Best Networks Inc.")]
[assembly: AssemblyProduct("PCBest VoIP Recorder")]
[assembly: AssemblyCopyright("Copyright © PC Best Networks Inc. 2023")]

//[assembly: AssemblyTitle("SBS VoIP Recorder")]
//[assembly: AssemblyDescription("SBS VoIP Recorder")]
//[assembly: AssemblyConfiguration("")]
//[assembly: AssemblyCompany("MIA Telecom")]
//[assembly: AssemblyProduct("SBS VoIP Recorder")]
//[assembly: AssemblyCopyright("Copyright © MIA Telecom")]

[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("6b538e18-b104-4629-9823-4fab7a4b3756")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("2.3.0.1")]
[assembly: AssemblyFileVersion("2.3.0.1")]
